@import  url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
#editbox {
	position: fixed;
	top: 48px;
	right: 0px;
	z-index: 999;
	padding: 10px;
	background: #4E3879;
	/*	background: rgba(1,1,1,.5); */
	border-radius: .4em;
	font-size: .7em !important;
	border: 1px solid #FFF;
	vertical-align: top;
}
#editbox a:link {
	color: #fff
}
#editbox a:visited {  color: #fff}
#editbox a:active {  color: #D4C4F5}
#editbox a:hover {  color: #D4C4F5}

#admininfobox {
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 999;
	padding: 10px;
	background: #D5C5F6;
	background: rgba(213,197,246,.7); 
	border-radius: .4em;
	font-size: .7em !important;
	border: 1px solid #FFF;
	vertical-align: top;
}
#admininfobox a:link {
	color: #fff
}
#admininfobox a:visited {  color: #fff}
#admininfobox a:active {  color: #D4C4F5}
#admininfobox a:hover {  color: #D4C4F5}